## ruby-fog-aws 0.7.0

=== debian/changelog ===
ruby-fog-aws (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 03-escape-lambda-function-names-in-requests-path.patch, it was
    merged at upstream. 

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 07 Jul 2015 17:26:08 -0300

ruby-fog-aws (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Team upload.
  * Add myself to Uploaders.
  * Bump DH compat level to 9.
  * Enable unit tests.
    - Update Build-Depends.
    - Add patch 01-dont-use-rubygems-to-run-tests.patch.
    - Add patch 02-use-rubyzip-1.0-apis-for-tests.patch.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 03 Jul 2015 12:42:31 -0300

ruby-fog-aws (0.1.2-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2015 11:45:00 +0530

ruby-fog-aws (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #782295)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 17:15:50 +0530
