=== debian/control ===
Source: ruby-fog-aws
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
 Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-shindo,
               ruby-zip (>= 1.0~),
               ruby-fog-core (>= 1.27~),
               ruby-fog-json (>= 1.0~),
               ruby-fog-xml (>= 0.1~),
               ruby-ipaddress (>= 0.8~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-aws.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-aws.git;a=summary
Homepage: http://github.com/fog/fog-aws
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-aws
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog-core (>= 1.27), ruby-fog-json (>= 1.0), ruby-fog-xml (>= 0.1), ruby-ipaddress (>= 0.8)
Description: module for the 'fog' gem to support Amazon Web Services
 This library can be used as a module for `fog` or as standalone provider
 to use the Amazon Web Services in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
