## ruby-fog-aws 0.7.6

=== debian/changelog ===
ruby-fog-aws (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Wrap ruby-fog-aws binary package dependencies list.
  * Add patch d/p/03-workaround-aws-dns-service-tests.patch.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 27 Sep 2015 00:26:39 -0300
