=== debian/control ===
--- 
+++ 
@@ -23,7 +23,13 @@
 Package: ruby-fog-aws
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog-core (>= 1.27), ruby-fog-json (>= 1.0), ruby-fog-xml (>= 0.1), ruby-ipaddress (>= 0.8)
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ruby | ruby-interpreter,
+         ruby-fog-core (>= 1.27),
+         ruby-fog-json (>= 1.0),
+         ruby-fog-xml (>= 0.1),
+         ruby-ipaddress (>= 0.8)
 Description: module for the 'fog' gem to support Amazon Web Services
  This library can be used as a module for `fog` or as standalone provider
  to use the Amazon Web Services in applications.
