## ruby-fog-aws 0.9.2

=== debian/changelog ===
ruby-fog-aws (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Add patch 04-disable-aws-connectivity-test.patch (disable failing tests)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jun 2016 20:38:07 +0530
