## ruby-fog-aws 0.12.0

=== debian/changelog ===
ruby-fog-aws (0.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    - Add versioned build-depends on ruby-excon
    - Bump Standards-Version

 -- Micah Anderson <micah@debian.org>  Tue, 15 Nov 2016 09:13:18 -0500
