=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                ruby-fog-xml (>= 0.1~),
                ruby-ipaddress (>= 0.8~),
                ruby-shindo,
-               ruby-zip (>= 1.0~)
-Standards-Version: 3.9.7
+               ruby-zip (>= 1.0~),
+               ruby-excon (>= 0.54),
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-aws.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-aws.git
 Homepage: http://github.com/fog/fog-aws
