## ruby-fog-aws 2.0.0

=== debian/changelog ===
ruby-fog-aws (2.0.0-3) unstable; urgency=medium

  * Add Breaks+Replaces: ruby-fog (<< 1.42.0) (Closes: #884514)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Mar 2018 01:29:41 +0530

ruby-fog-aws (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11, standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 20:13:49 +0530

ruby-fog-aws (2.0.0-1) experimental; urgency=medium

  * New upstream release
  * Remove patch: 02-use-rubyzip-1.0-apis-for-tests.patch (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2017 21:25:39 +0530

ruby-fog-aws (1.4.1-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 21:50:19 +0530
