=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-fog-core (>= 1.27~),
@@ -14,7 +14,7 @@
                ruby-shindo,
                ruby-zip (>= 1.0~),
                ruby-excon (>= 0.54),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-aws.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-aws.git
 Homepage: http://github.com/fog/fog-aws
@@ -31,6 +31,8 @@
          ruby-ipaddress (>= 0.8),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-fog (<< 1.42.0)
+Replaces: ruby-fog (<< 1.42.0)
 Description: module for the 'fog' gem to support Amazon Web Services
  This library can be used as a module for `fog` or as standalone provider
  to use the Amazon Web Services in applications.
