## ruby-fog-aws 2.0.1

=== debian/changelog ===
ruby-fog-aws (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Apr 2018 15:31:22 +0530
