=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                ruby-shindo,
                ruby-zip (>= 1.0~),
                ruby-excon (>= 0.54),
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-aws.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-aws.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
 Homepage: http://github.com/fog/fog-aws
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
