## ruby-fog-aws 3.3.0

=== debian/changelog ===
ruby-fog-aws (3.3.0-5) unstable; urgency=medium

  * Remove Testsuite: autopkgtest-pkg-ruby (it does not process debian/clean)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Feb 2019 09:55:12 +0530

ruby-fog-aws (3.3.0-4) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Refresh patch
  * Add patch to remove relative path to lib in tests to fix autopkgtest
  * Remove coverage directory in clean

  [ Pirate Praveen ]
  * Remove test files that need ruby-fog-core 2.1.2 (fog-core 2.1.2 breaks
    ruby-fog-google. Upstream has an unmerged pull request, but that is not
    merged yet, because it breaks compatibility)

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Feb 2019 22:18:13 +0530

ruby-fog-aws (3.3.0-3) unstable; urgency=medium

  * Remove Breaks: gitlab (gitlab not in testing)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 15:53:30 +0530

ruby-fog-aws (3.3.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 15:20:30 +0530

ruby-fog-aws (3.3.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add patch description
  * Update d/copyright and d/control
  * Update d/rules
  * Add d/upstream/metadata
  * Add binaries in d/source/include-binaries
  * Add <!nocheck> for ruby-fog-core

  [ Manas Kashyap ]
  * New upstream release
  * Bump standard version
  * watch file updated
  * Patches updated

  [ Pirate Praveen ]
  * Ignore test failures
  * Add Rules-Requires-Root: no

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 12:35:39 +0530
