=== debian/tests/control ===
Test-Command: for i in $(cat debian/clean) ; do rm -rf $i; done; gem2deb-test-runner --autopkgtest 2>&1
Depends: @, @builddeps@, gem2deb-test-runner
