## ruby-fog-aws 3.5.2

=== debian/changelog ===
ruby-fog-aws (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * Add salsa-ci.yml
  * Refresh d/patches
  * Update d/control wrt cme
  * Add myself as an uploader

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 02 Oct 2019 19:27:51 +0530
