=== debian/control ===
Source: ruby-fog-aws
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Miguel Landaeta <nomadium@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-fog-core (>= 2.1~),
               ruby-fog-json (>= 1.1~),
               ruby-fog-xml,
               ruby-ipaddress,
               ruby-shindo,
               ruby-zip (>= 1.2.1~),
               ruby-excon (>= 0.54)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
Homepage: https://github.com/fog/fog-aws
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-fog-aws
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 2.1),
         ruby-fog-json (>= 1.1),
         ruby-fog-xml,
         ruby-ipaddress,
         ${misc:Depends}
Breaks: ruby-fog (<< 1.42.0)
Replaces: ruby-fog (<< 1.42.0)
Description: module for the 'fog' gem to support Amazon Web Services
 This library can be used as a module for `fog` or as standalone provider
 to use the Amazon Web Services in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
