=== debian/rules ===
#!/usr/bin/make -f

# TODO: Remove debian/clean when ruby-fog-core 2.1.2 is available
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	dh_clean
	rm -rf coverage
