=== debian/watch ===
version=3
https://gemwatch.debian.net/fog-aws .*/fog-aws-(.*).tar.gz
