## ruby-fog-aws 3.8.0

=== debian/changelog ===
ruby-fog-aws (3.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.8.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Refresh patches
  * Disable more failing tests
  * Drop bin directory from binary (not useful)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Feb 2021 17:16:04 +0530
