=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-fog-aws
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Miguel Landaeta <nomadium@debian.org>,
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
@@ -15,7 +15,7 @@
                ruby-shindo,
                ruby-zip (>= 1.2.1~),
                ruby-excon (>= 0.54)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
 Homepage: https://github.com/fog/fog-aws
