## ruby-fog-aws 3.12.0

=== debian/changelog ===
ruby-fog-aws (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/ruby-tests.rake: Execute shindont with the correct Ruby binary
    (closes: #998480).
  * d/source/include-binaries: Remove unused file.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 12 Nov 2021 00:27:53 +0100

ruby-fog-aws (3.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 3.12.0
  * Refresh patches and drop patches no longer required
  * Add ruby-simplecov as build dependency
  * Switch to github tarballs for including all required files for tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 00:51:17 +0530

ruby-fog-aws (3.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 16:59:33 +0530

ruby-fog-aws (3.9.0-1) experimental; urgency=medium

  [ Abraham Raji ]
  * New upstream version 3.9.0
  * Bump watch file version to 4
  * Bump debhelper-compat version to 13
  * Update Forward information for patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Apr 2021 16:13:56 +0530
