=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-fog-core (>= 2.1~),
-               ruby-fog-json (>= 1.1~),
+               ruby-excon,
+               ruby-fog-core,
+               ruby-fog-json,
                ruby-fog-xml,
                ruby-ipaddress,
                ruby-shindo,
-               ruby-zip (>= 1.2.1~),
-               ruby-excon (>= 0.54)
-Standards-Version: 4.5.1
+               ruby-simplecov,
+               ruby-zip
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
 Homepage: https://github.com/fog/fog-aws
@@ -25,12 +26,9 @@
 Package: ruby-fog-aws
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fog-core (>= 2.1),
-         ruby-fog-json (>= 1.1),
-         ruby-fog-xml,
-         ruby-ipaddress,
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${ruby:Depends},
+         ${shlibs:Depends}
 Breaks: ruby-fog (<< 1.42.0)
 Replaces: ruby-fog (<< 1.42.0)
 Description: module for the 'fog' gem to support Amazon Web Services
