## ruby-fog-aws 3.14.0

=== debian/changelog ===
ruby-fog-aws (3.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Aug 2022 18:32:14 +0530

ruby-fog-aws (3.14.0-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * Team upload.
  * Fix watch file

  [ Ravi Dwivedi ]
  * New upstream version 3.14.0

 -- Ravi Dwivedi <ravi@ravidwivedi.in>  Tue, 23 Aug 2022 19:49:46 +0000

ruby-fog-aws (3.12.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Nov 2021 22:14:19 +0530

ruby-fog-aws (3.12.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Nov 2021 21:58:27 +0530

ruby-fog-aws (3.9.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Aug 2021 16:29:04 +0000

ruby-fog-aws (3.9.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 May 2021 00:55:17 +0530
