## ruby-fog-aws 3.15.0

=== debian/changelog ===
ruby-fog-aws (3.15.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 14 Jan 2023 21:19:00 +0530

ruby-fog-aws (3.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.15.0

 -- Caleb Adepitan <adepitancaleb@gmail.com>  Wed, 28 Dec 2022 07:35:49 +0000
