## ruby-fog-aws 3.18.0

=== debian/changelog ===
ruby-fog-aws (3.18.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 23:04:21 +0530

ruby-fog-aws (3.18.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.18.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Apr 2023 19:14:51 +0530
