=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 2.1~),
                rake,
                ruby-excon,
                ruby-fog-core,
@@ -16,16 +16,14 @@
                ruby-shindo,
                ruby-simplecov,
                ruby-zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
 Homepage: https://github.com/fog/fog-aws
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-fog-aws
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
