=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/ruby-fog-aws/usr/bin
+
 override_dh_clean:
 	dh_clean
 	rm -rf coverage
