=== debian/watch ===
version=4
opts=filenamemangle=s/v?([\d\.-]+)\.tar\.gz/fog-aws-$1.tar.gz/ \
https://github.com/fog/fog-aws/tags .*/archive/.*/v?([\d\.]+).tar.gz
