## ruby-fog-aws 3.33.1

=== debian/changelog ===
ruby-fog-aws (3.33.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-fog-core to 2.6.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 16:07:21 -0600
