=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                gem2deb (>= 2.1~),
                rake,
                ruby-excon,
-               ruby-fog-core,
+               ruby-fog-core (>= 2.6),
                ruby-fog-json,
                ruby-fog-xml,
                ruby-ipaddress,
                ruby-shindo,
                ruby-simplecov,
                ruby-zip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-aws
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-aws.git
 Homepage: https://github.com/fog/fog-aws
